Skip to content
Browse files

remove pkg-config deprecation notice (completed)

  • Loading branch information...
1 parent 1eb416d commit f987b92b442cba2cd24f171b276798aa698de55b @plobsing plobsing committed Mar 28, 2011
Showing with 0 additions and 8 deletions.
  1. +0 −8 api.yaml
View
8 api.yaml
@@ -448,14 +448,6 @@
- 'completed'
ticket: 'https://trac.parrot.org/parrot/ticket/451'
-
- name: 'pkg-config support'
- eligible: '3.1'
- note: 'Use "parrot_config" instead.'
- tags:
- - 'deprecated'
- - 'library'
- ticket: 'https://trac.parrot.org/parrot/ticket/1853'
--
name: 'Parrot_ext_try function'
tags:
- 'experimental'

3 comments on commit f987b92

@cotto
cotto commented on f987b92 Mar 28, 2011

The preferred way to do this is to add the "completed" tag.

@plobsing

HowToDeprecate 4.4 instructs to remove api.yaml entry. Please update the instructions if this policy has changed.

@leto
Parrot Virtual Machine member
leto commented on f987b92 Mar 28, 2011
Please sign in to comment.
Something went wrong with that request. Please try again.